RubyGems Navigation menu

guard-pow 1.0.0

Guard::Pow automatically manage Pow applications restart

Versionen:

  1. 2.0.0 - October 06, 2013 (8 KB)
  2. 1.0.0 - June 04, 2012 (5,5 KB)
  3. 0.2.1 - September 01, 2011 (5,5 KB)
  4. 0.1.0 - April 08, 2011 (5 KB)

Runtime Abhängigkeiten (1):

  • guard >= 1.1
  • Development Abhängigkeiten (3):

  • bundler ~> 1.0
  • guard-rspec ~> 1.0
  • rspec ~> 2.10
  • Besitzer:

    Autoren:

    • Thibaud Guillaume-Gentil

    SHA 256-Prüfsumme:

    772dddbdfcf802c24c39e213fb2072e090b4f95d07b5097006e4286144f282d3

    Downloads insgesamt 556.204

    Für diese Version 168.186

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Required Rubygems Version: >= 1.3.6

    Links: